Bug 814707 - [abrt] emesene-2.12.1-1.fc16: os.py:157:makedirs:OSError: [Errno 13] Permiso denegado: '/home/usuario'
[abrt] emesene-2.12.1-1.fc16: os.py:157:makedirs:OSError: [Errno 13] Permiso ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: emesene (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Itamar Reis Peixoto
Fedora Extras Quality Assurance
abrt_hash:2ea11e2d0a11a90055c5854e64c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-20 09:37 EDT by Santiago Lunar
Modified: 2013-02-13 09:52 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 09:52:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Santiago Lunar 2012-04-20 09:37:07 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        python /usr/bin/emesene
comment:        I was changin my profile photo
executable:     /usr/bin/emesene
kernel:         3.3.1-5.fc16.i686.PAE
reason:         os.py:157:makedirs:OSError: [Errno 13] Permiso denegado: '/home/usuario'
time:           vie 20 abr 2012 09:05:57 VET
uid:            1000
username:       santiago

backtrace:
:os.py:157:makedirs:OSError: [Errno 13] Permiso denegado: '/home/usuario'
:
:Traceback (most recent call last):
:  File "/usr/lib/python2.7/site-packages/emesene/gui/gtkui/AvatarChooser.py", line 269, in on_accept
:    self.avatar_manager.set_as_avatar(filename)
:  File "/usr/lib/python2.7/site-packages/emesene/gui/base/AvatarManager.py", line 143, in set_as_avatar
:    os.makedirs(path)
:  File "/usr/lib/python2.7/os.py", line 150, in makedirs
:    makedirs(head, mode)
:  File "/usr/lib/python2.7/os.py", line 150, in makedirs
:    makedirs(head, mode)
:  File "/usr/lib/python2.7/os.py", line 150, in makedirs
:    makedirs(head, mode)
:  File "/usr/lib/python2.7/os.py", line 150, in makedirs
:    makedirs(head, mode)
:  File "/usr/lib/python2.7/os.py", line 150, in makedirs
:    makedirs(head, mode)
:  File "/usr/lib/python2.7/os.py", line 157, in makedirs
:    mkdir(name, mode)
:OSError: [Errno 13] Permiso denegado: '/home/usuario'
:
:Local variables in innermost frame:
:tail: u'usuario'
:head: u'/home'
:name: u'/home/usuario'
:mode: 511

smolt_data:
:
:
:General
:=================================
:UUID: 70e0b817-c6e5-4855-95ca-74683b4c61b8
:SO: Fedora release 16 (Verne)
:Nivel de ejecución por defecto: Unknown
:Idioma: es_ES.utf8
:Plataforma: i686
:BogoMIPS: 4189.50
:Fabricante de CPU: GenuineIntel
:Modelo de CPU: Intel(R) Core(TM)2 Duo CPU     T6570  @ 2.10GHz
:Paso del UCP: 10
:Familia de UCP: 6
:Número de Modelo de CPU: 23
:Número de CPUs: 2
:Velocidad del CPU: 2101
:Memoria del Sistema: 1914
:Intercambio (swap) del Sistema: 3839
:Vendedor: LENOVO
:Sistema: 2713AA4 ThinkPad R500
:Factor de forma: Notebook
:Kernel: 3.3.1-5.fc16.i686.PAE
:SELinux Habilitado: 1
:Política de SELinux: targeted
:SELinux Obligado: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(32902:10816:6058:8416) pci, agpgart-intel, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(5348:5779:6058:8405) pci, tg3, ETHERNET, NetLink BCM5787M Gigabit Ethernet PCI Express
:(32902:10544:6058:8441) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10536:6058:8439) pci, ata_piix, STORAGE, ICH9M/M-E 2 port SATA IDE Controller
:(32902:10521:6058:8438) pci, None, PCI/ISA, ICH9M LPC Interface Controller
:(32902:9288:6058:8436) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10566:6058:8435) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 4
:(32902:10549:6058:8432) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10548:6058:8432) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10553:6058:8432) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:6058:8432) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:6058:8433) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:6058:8433) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(32902:16951:32902:4625) pci, iwlwifi, NETWORK, WiFi Link 5100 AGN
:(32902:10818:6058:8421) pci, i915, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10819:6058:8421) pci, None, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10560:6058:8435) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10562:6058:8435) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10820:6058:8422) pci, None, SIMPLE, Mobile 4 Series Chipset MEI Controller
:(32902:10568:6058:8435) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10558:6058:8434) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:6058:8432) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:6058:8432) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(32902:10570:6058:8435) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 6
:(4480:1426:6058:8394) pci, r592, BASE, ThinkPad T61
:(4480:2130:6058:8395) pci, r852, BASE, xD-Picture Card Controller
:(4480:1142:6058:8390) pci, yenta_cardbus, PCI/CARDBUS, RL5c476 II
:(4480:2098:6058:8391) pci, firewire_ohci, FIREWIRE, R5C832 IEEE 1394 Controller
:(4480:2082:6058:8392) pci, sdhci-pci, BASE, R5C822 SD/SDIO/MMC/MS/MSPro Host Adapter
:
:
:Información relacionada con el sistema de archivos
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_paraguachoa-lv_root / ext4 4096 4096 13081819 10918915 10263555 3276800 2985858 2985858
:/dev/sda3 /boot ext4 1024 1024 508745 412015 386415 128016 127786 127786
:/dev/mapper/vg_paraguachoa-lv_home /home ext4 4096 4096 31420725 6863640 5290367 7872512 7746590 7746590
:
Comment 1 Fedora End Of Life 2013-01-16 08:56:07 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Fedora End Of Life 2013-02-13 09:52:27 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.